[ceph-users] Mimic and Debian 9

Hervé Ballans herve.ballans at ias.u-psud.fr
Wed Oct 17 02:21:14 PDT 2018


Hi,

I just wanted to know if we had a chance soon to install Mimic on Debian 
9 ?! ;)

I know there is a problem with the required version gcc (compatible with 
c++17) that is not yet backported on current stable version of Debian, 
but is there any news on this side ?

Regards,
Hervé



More information about the ceph-users mailing list